<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Acquario</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>ACQUARIO DI GENOVA</b></h3>
            <h4>
                <p>Il più grande acquario con la più ricca esposizione di biodiversità acquatica d'Europa, si estende su 27.000 mq e ospita oltre 12.000 animali, offre una biodiversità unica che è possibile esplorare passeggiando per oltre 70 ambienti differenti tra squali e delfini e altre specie rare come i lamantini.</p>
                <p style="margin-bottom: 0px;"><i>Informazioni utili:</i></p>
                <div style="background-color: #eaec3c">
                    <p style="padding-left: 30px">A seguito del COVID-19 la struttura ha ridotto notevolmente il numero di ingressi e sono contingentati e suddivisi per fasce orarie di mezz'ora, pertanto è necessario effettuare l'acquisto del biglietto in anticipo in modo da grantirsi l'ingresso alla struttura.</p>
                </div>
                <p><u>Attenzione: I biglietti una volta acquistati NON sono modificabili e NON sono rimborsabili.</u></p>
                <p style="padding-left:30px"><a href="Regolamento-di-visita.pdf" download="Regolamento-di-visita.pdf">Regolamento di visita</a>
                <p><i>Apertura ed orari:</i></p>
                <p>La struttura è aperta tutto l'anno ad orari variabili secondo le date ma indicativamente dalle 10.00 alle 20.00 con ultimo ingresso alle 18.00.</p>
                <br>
                <br>
                <br>
            </h4>
        </div> 
        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>