<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Galata Museo del mare</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>GALATA MUSEO DEL MARE</b></h3>
            <h4>
                <p>Con il Sommergibile Nazario Sauro, il museo Galata è situato nel più antico edificio della vecchia Darsena, un tempo l’arsenale della Repubblica di Genova dove si costruivano le Galee della flotta genovese. <br>
                E’ il più grande museo marittimo del Mediterraneo con un esposizione di 12.000 mq articolata su 4 piani, contiene riproduzioni di imbarcazioni dell’epoca come la Galea e, ormeggiato in Darsena, il Sommergibile Nazario Sauro, sulle quali è possibile salire a bordo per sperimentare in prima persona gli ambienti vissuti dai marinai.<br>
                In un area apposita si può rivivere la simulazione dell’esperienza del viaggio in transatlantico affrontato dai nostri migranti Italiani negli Stai Uniti, Brasile ed Argentina.<br>   
                Entrando poi nella Sala della Tempesta in 4D il pubblico può affrontare virtualmente, a bordo di una scialuppa, le onde di un mare in tempesta.
                </p>
                <p style="margin-bottom: 0px;">Informazioni utili:</p>
                <div style="background-color: #eaec3c">
                    <p style="padding-left: 30px;backgrund-color: #eaec3c">A seguito del COVID-19 la struttura ha addottato le procedure di sicurezza indicate dalle Autorità, non è necessario prenotare l'orario dell'l'ingresso per la visita, alcuni ambienti che non permettevano il rispetto delle distanze di sicurezza sono stati chiusi, ad esempio la sala della Tempesta.</p>
                </div>
                <p>I biglietti acquistati hanno validità di 1 anno</p>
                <p style="padding-left:30px"><a href="Linee-guida-per-i-visitatori-23-06-2020.pdf" download="Regolamento-di-visita-Galata.pdf">Regolamento di visita</a>
                <p>Apertura ed orari:</p>
                <p>- Dal Lunedì alla Domenica dalle 11.00 alle 19.00 con ultimo ingresso alle 18.00.<br>
                </p>
                <br>
                <br>
                <br>
            </h4>
        </div> 
        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>