<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, a partire da 99€ per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Offerta Hotel + Acquario di Genova a partire da 99€</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta-noGtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head> 
    <body id="home"> 
    <?php //include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <!-- RoomDetails -->
            <div id="RoomDetails" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="item active"><img src="https://hotelgallesgenova.com/images/photos/porto-antico-genova.jpg" class="img-responsive" alt="vista porto antico di genova"></div>
                    <div class="item height-full"><img src="https://hotelgallesgenova.com/images/photos/ingresso-hotel.jpg" class="img-responsive" alt="vista ingresso hotel"></div>
                    <div class="item  height-full"><img src="https://hotelgallesgenova.com/images/photos/acquario-pesci.jpg"  class="img-responsive" alt="pesci e spugne"></div>
                    <div class="item  height-full"><img src="https://hotelgallesgenova.com/images/photos/meduse.jpg"  class="img-responsive" alt="meduse in acqua azzurra"></div>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#RoomDetails" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
                <a class="right carousel-control" href="#RoomDetails" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
            </div>
            <!-- RoomCarousel-->
            <br>
                
                    <div class="container" style="text-align: center; font-size: 18px; background-color: #eaec3c; color: black;padding-bottom: 10px; padding-top: 10px; text-align: center">
                        <p>IMPORTANTE: Con il nuovo DPCM del 25/10/2020 i Bar e Ristoranti devono chiudere alle 18.00.<br>
                            <b>L'Acquario di Genova come gli altri Musei ed attrazioni sono regolarmente aperti</b><br>
                            Il servizio di ristorazione all'interno degli Hotel invece è permesso per i propri clienti
                        </p>
                    </div>
                
            <h3 style="font-size: 20px;text-align: center; font-weight: 600;padding-top: 50px; padding-bottom: 20px">Pacchetto <i>"Genova Experience"</i></h3>
            
                <div style="text-align: center">
                    <div class="animated wowload " style="display: inline-block; width: 16em; font-size: 18px; background-color: #eaec3c; color: black;padding-bottom: 10px; padding-top: 10px; text-align: center"><p>NOVITA': Bonus Vacanze Accettato!!!<br><a href="bonus-vacanze-info.php" target="_blank">(info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="Bonus-Vacanze">)</a></p>
                    </div>
                </div>
                <br>
                <p style="font-size: 18px;">Il pacchetto <i>Genova Experience</i> è stato concepito per permettere agli ospiti dell'Hotel Galles, di poter usufruire delle attrazioni più significative per chi vuole scoprire Genova, una città dalle molteplici sorprese.</p>
            
                <p style="text-align: center; font-size: 18px;"><a href="#Configuratore" class="scroll"><button style="font-size: 16px;" class="btn btn-default">Crea il tuo Pacchetto</button></a></p>
            
                <p style="font-size: 18px;">Queste sono le attività che abbiamo selezionato per voi e che possono essere inserite nel pacchetto in base alle proprie preferenze:</p>
            

        <div style="font-size: 18px;">
            - <b>Acquario di Genova: </b><a href="acquario-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Acquario"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Il nostro Acquario, tra i più grandi d’Europa, i cui biglietti sono già inclusi nel nostro pacchetto base;</p>
            <span hidden>
            - <b>Acquario & Lunch: </b><a href="acquario&lunch-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Acquario&Lunch"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Include il pranzo, presso il “Tender Cafè” situato all’interno dell’Acquario</p> </span>
            - <b>Galata Museo del Mare: </b><a href="galata-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Galata"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Con il Sommergibile Nazario Sauro, è il più grande museo marittimo del Mediterraneo</p>
            - <b>Bigo (Ascensore panoramico) e Biosfera: </b><a href="pianeta-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Galata"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Due strutture avvenieristiche progettate dall'Arch. Renzo Piano per un'immersione nella storia e nella natura</p>
            - <b>Lanterna di Genova: </b><a href="lanterna-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Pianeta"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Visita al faro del simbolo della città, costruito nel 1.500 con i suoi 77 metri è il faro più alto del Mediterraneo</p>
            - <b>Tour in Risciò del Centro Storico: </b><a href="riscio-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Riscio"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Per visitare il centro storico di Genova condotti da un driver per scoprire i segreti di questi borghi medioevali</p>
            - <b>Whale Watching: </b><a href="whale-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Whale watching"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Alla ricerca dei Cetacei e Delfini tramite un'escursione di 4 ore in mare aperto in compagnia di un biologo marino<br>
                (il Martedì, Mercoledì, Venerdì, Sabato e Domenica)</p>
            - <b>Tour delle 5 Terre in Battello: </b><a href="gita-5Terre-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Tour 5 Terre"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Escursione alle 5 Terre via mare, navigazione lungo la costa fino a Camogli e sosta a Monterosso<br>
                (il Martedì e Sabato)</p>
            - <b>Tour dei 2 Golfi in Battello: </b><a href="tour-2Golfi-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Tour 2 Golfi"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">Escursione alle 5 Terre via mare, navigazione lungo la costa fino a Camogli e sosta a Monterosso<br>
                (il Martedì Mercoledì Giovedì Sabato e Domenica)</p>
                
            - <b>Genova dal Mare: </b><a href="gita-barca-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Genova dal mare"></a> ) 
            <p style="padding-left: 50px; padding-top: 10px;">Tour in battello per ammirare Genova da una prospettiva privilegiata</p>
            <p>Infine, per la ristorazione:</p>
            - <b>Trattoria Vegia Zena: </b><a href="vegia-zena-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Vegia Zena"></a> ) 
            <p style="padding-left: 50px; padding-top: 10px;">Per degustare un menù a base di piatti tipici genovesi, con il dehor nella piazza di fronte all'Acquario</p>
            - <b>Ristorante SOHO: </b><a href="soho-info.php" target="_blank"> (info <img style="vertical-align: initial;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="info Soho"></a> )
            <p style="padding-left: 50px; padding-top: 10px;">La tentazione gastronomica di un menu “Gourmet” con pescato di giornata cucinato in chiave moderna </p>
        </div>
            <?php include 'formAcquario-new.html'; ?>
                
            <div class="col-sm-12 col-md-5">
                <br>
                <h4><b>COSA COMPRENDE:</b></h4>
                <p>Il pacchetto comprende il pernottamento di 1 o più notti ed i biglietti per l'Acquario di Genova e per le eventuali altre attrazioni richieste per tutti i componenti inseriti.</p>
                <p>L'acquisto dei biglietti e le eventuali prenotazioni saranno effettuate e gestite dal nostro staff, in base alle vostre esigenze e vi verranno consegnati al vostro arrivo in Hotel.</p>
                <p>I biglietti per l'ingresso all'Acquario sono SALTAFILA, andrete direttamente al cancelleto d'ingresso ed entretete scansionando il codice a barre.</p>
                <p>Tutte le strutture sono raggiungibili a piedi dall'Hotel nel raggio di circa 600 metri.</p>

                <h4><b>COME PRENOTARE:</b></h4>
                <p>Per prenotare è sufficiente rispondere all'email del preventivo che riceverete dopo aver inviato la richiesta indicando che volete confermare la prenotazione, dopodichè vi invieremo un'email con la richiesta delle informazioni necessarie.</p>
                <p>L'Acquario di Genova, a causa del COVID-19 ha ridotto notevolmente il numero di persone che possono entrare nella struttura, per questo motivo è necessario acquistare in anticipo i biglietti per prenotare la fascia oraria di ingresso desiderata.</p>
                <p>E' necessario versare una caparra, il cui importo sarà indicato nel preventivo, tramite carta di credito o bonifico bancario effettuabile anche in contanti presso una Tabaccheria o un Ufficio Postale.</p>
                <h4><b>MODIFICA/CANCELLAZIONE:</b></h4>
                <p>La modifica o la cancellazione della prenotazione è gratuita, ovvero non verrà addebitata o trattenuta nessuna penale purchè venga fatta con almeno 1 giorno di preavviso rispetto al giorno di arrivo, es. arrivo il giorno 15, cancellazione senza penale fino alle ore 23.59 del 13.</p>
                <p>Nel caso di cancellazione "gratuita" questa verrà restituita tramite bonifico, dedotta però dell'importo di eventuali biglietti già acquistati.</p>
                <p>Nel caso di cancellazione fuori tempo o di mancata presentazione, la caparra sarà trattenuta come penale.</p>
                <h4><b>CHECK-IN / CHECK-OUT:</b></h4>
                <p>E' possibile effettuare il check-in anche in prima mattinata, qualora la camera non fosse ancora disponibile, è possibile lasciare i bagagli in Hotel.</p>
                <p>Al check-in verranno consegnati i biglietti a tutte le persone incluse nell'offerta.</p>
                <p>Le camere saranno disponibili a partire dalle ore 14.00.</p>
                <p>Le camere disporranno di letti e/o culle necessarie, in funzione del numero e della tipologia degli occupanti previsti nel pacchetto.</p>
                <p>Il check-out è previsto entro le 11.30 ed è possibile usufruire del deposito bagagli gratuitamente per l'intera giornata.</p>
                <h4><b>COLAZIONE/PASTI:</b></h4>
                <p>L'Hotel fornisce il servizio colazione dalle ore 7.00 alle ore 10.00.</p>
                <p>L'Hotel ha una convenzione con alcuni ristoranti i cui pasti possono essere già inclusi nel pacchetto oppure potranno essere pagati direttamente da voi direttamente al ristorante.</p>
                <h4><b>COME ARRIVARE:</b></h4>
                <p><b>Per chi viene in automobile </b><a onclick="navigate('hotel+galles+genova')" ><img src="https://hotelgallesgenova.com/images/gps.png"  alt="gps"> </a>, deve uscire dall'Autostrada all'uscita di Genova-Ovest, successivamente seguire direzione Acquario, ci troviamo a circa 3 km. dall'uscita e circa 500 metri prima dell''Acquario.</p>
                <p>Abbiamo una convenzione con un Garage custodito, <a href="http://www.garagepontedeimille.it/" target="_blank">GARAGE PONTE DEI MILLE</a>, in Via Rubattino, al prezzo convenzionato di 20€ al giorno, dalle ore 12.00 del giorno di arrivo alle ore 15.00 del giorno della partenza, <u>questo parcheggio chiude dalle 24.00 alle 07.00.</u></p>
                <p>In alternativa, a circa 100 metri dall'Hotel c'è il parcheggio sotterraneo della Stazione di Genova Principe, al costo di 2€/h con un limite di 16€ per 24h di sosta consecutiva <u>chiude salle 24.00 alle 05.00.</u></p>
                <p>Il parcheggio pubblico, nel centro di Genova è tutto a pagamento (Strisce Blu), e gratuito la notte dalle 20.00 alle 8.00 ed i festivi.</p>
                <p><b>Per chi arriva in Treno</b>, la Stazione di <u>Genova Piazza Principe</u> è situata a 150 metri dal'Hotel, uscendo dalla Stazione dovete svoltare a destra ed andare verso la Stazione della Metro.</p>
                <p><b>Per chi arriva in Aereo</b>, può usufruire del servizio VOLABUS, con partenza dall'Aeroporto e scendere alla Stazione dei Treni di Genova Piazza Principe. Il biglietto costa 6€/persona</p>
                <p>In TAXI dall'Aeroporto il costo della corsa è di circa 25€</p>
                <p>Per ogni ulteriore informazione siamo a vostra disposizione.</p>
            </div>
        </div>
        <br>
        <br>
            <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
            <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
        
    </body>
</html>
