<!DOCTYPE html>
<html lang="it">
    <head>
        <?php include '../../gtag.html'; ?>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, a partire da 99€ per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Offerta Hotel + Acquario di Genova a partire da 99€</title>
        <?php include '../../header-1-meta.html'; ?>
        <?php include '../../header-2-lang.html'; ?>
        <?php include '../../header-3-link.html'; ?>
        
    </head>
    <body id="home">
        <?php include '../nav.html'; ?>
        <div class="container">
            <!-- RoomDetails -->
            <div id="RoomDetails" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="item active"><img src="https://hotelgallesgenova.com/images/photos/porto-antico-genova.jpg" class="img-responsive" alt="vista porto antico di genova"></div>
                    <div class="item height-full"><img src="https://hotelgallesgenova.com/images/photos/ingresso-hotel.jpg" class="img-responsive" alt="vista ingresso hotel"></div>
                    <div class="item  height-full"><img src="https://hotelgallesgenova.com/images/photos/acquario-pesci.jpg"  class="img-responsive" alt="pesci e spugne"></div>
                    <div class="item  height-full"><img src="https://hotelgallesgenova.com/images/photos/meduse.jpg"  class="img-responsive" alt="meduse in acqua azzurra"></div>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#RoomDetails" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
                <a class="right carousel-control" href="#RoomDetails" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
            </div>
            <!-- RoomCarousel-->
            <br>
            <div style="background-color: yellow"><h3><b>AGGIORNAMENTO COVID-19</b></h3>
                <h4>A causa del COVID-19 l'Acquario ha ridotto l'affluenza e sono temporaneamente chiuse alcune attrazioni. Alcune tipologie di offerta non sono quindi disponibili.</h4>
            </div>
            <h3><strong>Pacchetto Offerta Acquario + Hotel</strong></h3>
            <h4><b>E' comprensivo del soggiorno in Hotel per una o più notti e dei biglietti SALTAFILA per accedere all'<a href="https://www.acquariodigenova.it/" target="_blank">Acquario di Genova</a></b> in tutta comodità, senza code in biglietteria, direttamente al tornello d'ingresso semplicemente scansionando il codice a barre, e, <u>in base al biglietto scelto, anche alle seguenti attrazioni:</u></h4>
            <h4>- <a href="http://www.galatamuseodelmare.it/esplora/" target="_blank">Galata Museo del Mare</a> con il <a href="http://www.galatamuseodelmare.it/sottomarino/" target="_blank">sommergibile Nazario Sauro</a>;</h4>
            <h4 hidden><del>- <a href="https://www.acquariodigenova.it/bigo-panoramic/" target="_blank">Il Bigo ascensore panoramico</a> che permette una suggestiva visione dall'alto del Centro Storico di Genova e del Porto;</del></h4>
            <h4 hidden><del>- <a href="https://www.acquariodigenova.it/biosfera/" target="_blank">La Biosfera</a>, una scenografica struttura sferica di vetro ed acciaio che dà la possibilità di osservare da vicino la fauna e la flora delle foreste equatoriali;</del></h4>
            <h4 hidden><del>- <a href="https://www.acquariodigenova.it/giardino-tropicale/" target="_blank">Il Giardino Tropicale</a>, per entrare a contatto con diverse specie di animali e piante tropicali;</del></h4>
            <h4 hidden><del>- <a href="http://dialogonelbuio.genova.it/about.html" target="_blank">Dialogo nel Buio</a>, interessante esperienza sensoriale e scoperta dell'adattabilità del nostro corpo nel percepire il mondo che ci circonda in assenza della vista;</del></h4>
            <h4>(il tutto raggiungibile a piedi a circa 600 metri dall'Hotel)</h4><br>
            <h3><strong>Biglietti disponibili con l'offerta:</strong></h3>
            <h5>E' possibile scegliere una di queste tipologie di biglietti da abbinare all'offerta:</h5>
            <h5><strong> - Acquario Base:</strong> Solo l'ingresso all'Acquario di Genova;</h5>
            <h5 hidden><del><strong> - Pianeta Acquario:</strong> Acquario + Bigo + Biosfera + Giardino Tropicale;</del> *** NON DISPONIBILE ***</h5>
            <h5><strong> - Galata Acquario:</strong> Acquario + Galata Museo del Mare + Sommergibile Nazario Sauro <b>*** PROMOZIONE LUGLIO: Bambini gratuiti ***</b></h5>
            <h5 hidden><del><strong> - Acquario Village:</strong> Acquario + Giardino Tropicale + Galata Museo del Mare + Sommergibile + Biosfera + Bigo + Dialogo nel Buio;</del> *** NON DISPONIBILE ***</h5><br>
            <h3><strong>Cancellazione Gratuita:</strong></h3>
            <h4> <b>La prenotazione si può modificare o cancellare gratuitamente, senza addebito di penali</b>, purchè venga effettuata con almeno 1 giorno di preavviso rispetto al giorno di arrivo.</h4>
            <br>
            <?php include 'formAcquario.php'; ?>
            <div class="col-sm-12 col-md-5"> 
                <br>
                <h4><b>COSA COMPRENDE:</b></h4>
                <p>L'offerta Acquario è per un minimo di 2 persone adulte, alle quali è possibile aggiungere altri componenti (adulti e bambini) a differenti condizioni economiche.</p>
                <p>L'Offerta Acquario include il pernottamento in Hotel per 1 o più notti, ed i biglietti SALTAFILA per l'ingresso all'Acquario di Genova ed eventualmente alle altre attrazioni scelte per tutti i componenti indicati nell'offerta.</p>
                <p>I biglietti verranno forniti dall'Hotel al vostro arrivo e <u>danno accesso diretto ai tornelli dell'entrata tramite scansione del codice a barre permettendo quindi di saltare la fila in biglietteria.</u></p>
                <p>Tutte le strutture sono raggiungibili a piedi dall'Hotel dal quale distano circa 600 mt.</p>
                <p><u>In alcuni periodi di alta affluenza è necessario prenotare con anticipo la data e la fascia oraria d'ingresso all'Acquario.</u>, Il nostro personale si preoccuperà di informarvi preventivamente e gestirne la prenotazione.</p>
                <h4><b>COME PRENOTARE:</b></h4>
                <p>E' sufficiente compilare il Form di richiesta pacchetto presente in questa pagina con i vostri dati, potete verificare così il costo del pacchetto personalizzato e <u>verificare immediatamente la disponibilità.</u></p>
                <p>Potete richiedere direttamente la prenotazione oppure delle informazioni aggiuntive inserendo la vostra richiesta nello spazio apposito e vi risponderemo il prima possibile.</p>
                <p><u>Per prenotare è necessario fornire una carta di credito a garanzia o, in alternativa, versare una caparra (35€ per ogni Adulto e Bambino da 4/12 anni) tramite bonifico bancario effettuabile anche in contanti presso una Tabaccheria o un Ufficio Postale.</u></p>
                <p>In caso di cancellazione gratuita, l'importo integrale della caparra vi verrà restituito tramite bonifico</p>
                <h4>- Carta di credito:</h4>
                <p>E' sufficiente fornire il numero della carta e la data di scadenza che si trovano sul lato frontale.</p>
                <p>N.B.: La carta di credito è data a garanzia della prenotazione, il pagamento lo farete in Hotel, ma è possibile che il giorno di arrivo venga effettuata una pre-autorizzazione dell'importo della Caparra per verificarne la validità. Pertanto, nel caso di carte prepagate, è necessario che tale importo sia disponibile per evitare il rischio della cancellazione della prenotazione per carta non valida.</p>
                <p>In alternativa alla carta di credito è possibile effettuare il versamento della caparra tramite:</p> 
                <h4>- Bonifico bancario</h4>
                <p>Arriva in 1 -2 giorni, ricordate di inserire la causale che vi verrà fornita al momento della prenotazione, <u>lo potete effettuare dalla vostra Banca oppure in contanti presso una Tabaccheria o un Ufficio Postale, muniti di documento d'Identità e tesserino del Codice Fiscale.</u></p>

                <h4><b>MODIFICA/CANCELLAZIONE:</b></h4>
                <p><b>La modifica o la cancellazione della prenotazione è gratuita, ovvero non verrà addebitata o trattenuta nessuna penale</b><u> purchè venga fatta con almeno 1 giorno di preavviso rispetto al giorno di arrivo</u>, es. arrivo il giorno 15, cancellazione senza penale fino alle ore 23.59 del 13.</p>
                <p><b>Nel caso che sia stata versata la caparra, in caso di cancellazione questa verrà integralmente restituita tramite bonifico.</b></p>
                <p><u>Nel caso di cancellazione fuori tempo o di mancata presentazione, l'importo della penale di 70€ verrà addebitato sulla carta di credito fornita o trattenuto dalla caparra.</u></p>
                <p><b><u>In tutti i casi di cancellazione, se fossero già stati acquistati i biglietti, il loro importo verrà addebitato o trattenuto dalla caparra versata.</u></b></p>
                <h4><b>CHECK-IN / CHECK-OUT:</b></h4>
                <p>E' possibile effettuare il check-in anche in prima mattinata, qualora la camera non fosse ancora disponibile, è possibile lasciare i bagagli in Hotel.</p>
                <p>Al check-in verranno consegnati i biglietti a tutte le persone incluse nell'offerta.</p>
                <p>Le camere saranno disponibili a partire dalle ore 14.00.</p>
                <p>Le camere disporranno di letti e/o culle necessarie, in funzione del numero di occupanti previsti nell'offerta.</p>
                <p>Il check-out è previsto entro le 11.30 ed è possibile usufruire del deposito bagagli gratuitamente per l'intera giornata.</p>
                <h4><b>COLAZIONE/PASTI:</b></h4>
                <p>L'Hotel fornisce il servizio colazione dalle ore 7.00 alle ore 10.00.</p>
                <p>Non fornisce invece il servizio ristorante ma abbiamo una convenzione con una trattoria vicina a 12€/persona per un pasto completo di bevande.</p>
                <p>In tutti i casi, poiché siamo situati nel Centro Storico, in zona c'è un alto numero di trattorie e ristoranti pertanto non c'è alcuna difficoltà a trovare la soluzione ideale per i pasti.</p>
                <h4><b>COME ARRIVARE:</b></h4>
                <p><b>Per chi viene in automobile </b><a onclick="navigate('hotel+galles+genova')" ><img src="https://hotelgallesgenova.com/images/gps.png"  alt="gps"> </a>, deve uscire dall'Autostrada all'uscita di Genova-Ovest, successivamente seguire direzione Acquario, siamo a circa 3 km. dall'uscita dell'Autostrada e prima di raggiungere l'Acquario.</p>
                <p>Abbiamo una convenzione con un Garage custodito, <a href="http://www.garagepontedeimille.it/" target="_blank">GARAGE PONTE DEI MILLE</a>, in Via Rubattino, al prezzo convenzionato di 20€ al giorno, dalle ore 12.00 alle ore 15.00 del giorno successivo.</p>
                <p>E' sufficiente dire che siete alloggiati all'Hotel Galles ed il pagamento lo effettuerete direttamente al parcheggio alla partenza.</p>
                <p>In alternativa al parcheggio custodito, vi è il parcheggio pubblico, (Strisce Blu), a pagamento di giorno e gratuite la notte e festivi, al costo di 2,5€/ora</p>
                <p><b>Per chi arriva in Treno</b>, la Stazione di <u>Genova Piazza Principe</u> è situata a 150 metri dal'Hotel.</p>
                <p><b>Per chi arriva in Aereo</b>, può usufruire del servizio VOLABUS, con partenza dall'Aeroporto e scendere alla Stazione Piazza Principe. Il biglietto costa 6€/persona</p>
                <p>In TAXI dall'Aeroporto il costo della corsa è di circa 25€</p>
                <p>Per ogni ulteriore informazione siamo a vostra disposizione.</p>
            </div>
            <br>
        </div>
        <?php include '../footer.html'; ?>
        <?php include '../../footer-99.html'; ?>
    </body>
</html>
        