<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="l'Hotel è comodo per visitare Genova a piedi, l'Acquario di Genova, il Porto Antico ed il centro storico. Confort ed innumerevoli servizi" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Hotel</title>
        <?php include '../header-1-meta.html'; ?>
        <?php include '../header-2-lang.html'; ?>
        <?php include '../header-3-link.html'; ?>
    </head>
    <body id="home">
    <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include 'nav.html'; ?>
<div class="container">
    <h1 class="title">Contatti</h1>
    <h4>Indicazioni Stradali: <a onclick="navigate('hotel+galles+genova')" ><img src="../images/gps.png"  alt="gps"> </a>
        <br>
    <!-- form -->
    <div class="contact">
        <div class="row">
            <div class="col-sm-12">
                <div class="map googlemap_wrap">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2849.842090152479!2d8.918231415495915!3d44.41588597910259!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12d34159a276e169%3A0x39e10797653de3a2!2sVia+Bersaglieri+d&#39;Italia%2C+13%2C+16126+Genova%2C+Italia!5e0!3m2!1sit!2sit!4v1491941533726" title="Mappa" width="1200" height="600" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
            </div>
            <br><br><br>
            <div class="col-sm-12">
                <div>
                    <br>
                    <?php include 'form.php'; ?>
                </div>
                <div class="col-sm-8">
                    <h2>Come raggiungerci:</h2>
                    <br>
                    <h3>Dall'Areoporto:</h3>
                    <p>Dista circa 6 Km e l'Hotel è raggiungibile sia tramite taxi, al costo indicativo di 25€ oppure tramite Volabus al costo di 6€/persona, con fermata in Piazza Principe (Stazione dei Treni), da cui si può raggiungere a piedi l'Hotel che dista circa 200 mt.</p>
                    <h3>Dalla Stazione dei treni:</h3>
                    <p>La Stazione di Genova Piazza Principe è a circa 200 mt. dall'Hotel, mentre dalla Stazione di Genova Brignole è necessario prendere la Metropolitana e scendere alla fermata di Principe dalla quale l'Hotel dista circa 50 mt.</p>
                    <h3>In macchina:</h3>
                    <p>L'uscita dell'Autostrada più vicina è quella di GENOVA OVEST, dalla quale l'Hotel dista circa 2,5 km. Una volta usciti dall'autostrada, seguire le indicazioni per Acquario di Genova e Porto Antico.</p>
                    <p>L'Hotel si trova sulla sinistra, prima di raggiungere l'Acquario di Genova.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<br><br><br>
        <?php include 'footer.html'; ?>
        <?php include '../footer-99.html'; ?>
    </body>
</html>