<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Il meglio per visitare Genova, l'Acquario di Genova, il Porto Antico ed il centro storico. Vicino alla stazione del treno e alla Metropolitana" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Il meglio per visitare Genova</title>
        <?php include '../header-1-meta.html'; ?>
        <?php include '../header-2-lang.html'; ?>
        <?php include '../header-3-link.html'; ?>
    </head>
    <body id="home">
    <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include 'nav.html'; ?>
        <!-- banner -->
        <div class="banner">    	   
            <img src="../images/photos/banner.jpg"  class="img-responsive" alt="Vista del Prto Antico di Genova">
            <div class="welcome-message">
                <div class="wrap-info">
                    <div class="information">
                        <!--<h2  class="animated fadeInDown">***</h2>-->
                        <h3  class="animated fadeInDown" style="padding-top: 20px;">Il meglio per visitare Genova</h3>
                        <p class="animated fadeInUp">Acquario, Porto Antico, Centro Storico ... tra i famosi caruggi Genovesi.</p>  
                        
                        <div style="background-color: yellow;color: black; padding: 20px; width: 500px; display: inline-block;"><h3 class="animated fadeInUp">COVID-19: La struttura adotta tutte le disposizione previste per garantire la massima sicurezza degli ospiti.</h3></div>  
                    </div>
                    <a href="#information" class="arrow-nav scroll wowload fadeInDownBig"><i class="fa fa-angle-down"></i></a>
                </div>
            </div>
        </div>
        <!-- services -->
        <div class="spacer services wowload fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-sm-4">

                        <!-- RoomCarousel -->
                        <div id="RoomCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="item active"><a href="hotel.php"><img src="../images/photos/ingresso-hotel.jpg" class="img-responsive" alt="hotel1"></a></div>                
                                <div class="item  height-full"><a href="hotel.php"><img src="../images/photos/h6.jpg"  class="img-responsive" alt="hotel2"></a></div>
                                <div class="item  height-full"><a href="hotel.php"><img src="../images/photos/h14.jpg"  class="img-responsive" alt="hotel3"></a></div>
                            </div>
                            <!-- Controls -->
                            <a class="left carousel-control" href="#RoomCarousel" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
                            <a class="right carousel-control" href="#RoomCarousel" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
                        </div>
                        <!-- RoomCarousel-->
                        <div class="caption"><a href="hotel.php"><h3>Hotel</h3></a></div>
                    </div>

                    <div class="col-sm-4">
                        <!-- RoomCarousel -->
                        <div id="TourCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="item active"><a href="camere.php"><img src="../images/photos/c1.jpg" class="img-responsive" alt="camere1"></a></div>
                                <div class="item  height-full"><a href="camere.php"><img src="../images/photos/b2.jpg"  class="img-responsive" alt="camere2"></a></div>
                                <div class="item  height-full"><a href="camere.php"><img src="../images/photos/c6.jpg"  class="img-responsive" alt="camere3"></a></div>
                            </div>
                            <!-- Controls -->
                            <a class="left carousel-control" href="#TourCarousel" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
                            <a class="right carousel-control" href="#TourCarousel" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
                        </div>
                        <!-- RoomCarousel-->
                        <div class="caption"><a href="camere.php"><h3>Camere</h3></a></div>
                    </div>
                    <div class="col-sm-4">
                        <!-- RoomCarousel -->
                        <div id="FoodCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="item active"><a href="offerte.php"><img src="../images/photos/porto-antico-genova.jpg" class="img-responsive" alt="offerte1"></a></div>
                                <div class="item  height-full"><a href="offerte.php"><img src="../images/photos/acquario-pesci.jpg"  class="img-responsive" alt="offerte2"></a></div>
                                <div class="item  height-full"><a href="offerte.php"><img src="../images/photos/meduse.jpg"  class="img-responsive" alt="offerte3"></a></div>
                            </div>
                            <!-- Controls -->
                            <a class="left carousel-control" href="#FoodCarousel" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
                            <a class="right carousel-control" href="#FoodCarousel" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
                        </div>
                        <!-- RoomCarousel-->
                        <div class="caption"><a href="offerte.php"><h3>Offerte</h3></a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- services -->
        <div id="information" class="spacer reserve-info ">
            <div class="container">
                <div class="row">
                    <div class="col-sm-7 col-md-8">
                        <h2>I nostri servizi</h2>
                        <ul>
                            <li> Reception aperta 24h</li>
                            <li> Parcheggio pubblico disponibile nelle vicinanze</li>
                            <li> Parcheggio coperto (a pagamento 16€ per 24h)</li>
                            <li> Parcheggio coperto custodito (a pagamento 20€ al giorno)</li>
                            <li> Wifi Internet gratuito in tutta la struttura</li>
                            <li> Aria condizionata</li>
                            <li> Deposito bagagli gratuito arrivo/partenza</li>
                            <li> Ascensore</li>
                            <li> Bar</li>
                        </ul>    
                    </div>
                    <?php include 'form.php'; ?>
                </div>  
            </div>
        </div>
        <?php include 'footer.html'; ?>
        <?php include '../footer-99.html'; ?>
    </body>
</html>