<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Genova dal mare</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>GENOVA DAL MARE</b></h3>
            <h4>
                <p>
                    Tour con partenza dal molo dell'Acquario di Genova, vi farà conoscere gli aspetti più interessanti e curiosi di uno dei più grandi porti d’Europa e vi permetterà inoltre di godere da una prospettiva privilegiata dell’incantevole panorama di Genova "LA SUPERBA", dal Porto Antico sino a Pegli, limite di ponente della città, e di ammirare i suoi palazzi, le chiese, il centro storico, i forti sulle alture, l’aeroporto e il suo simbolo storico, la Lanterna.<br>
                </p>
                <p style="margin-bottom: 0px;"><i>Informazioni utili:</i></p>
                <div style="background-color: #eaec3c">
                    <p style="padding-left: 30px">COVID-19<br>A tutti i passeggeri è richiesto di indossare mascherina protettiva e di utilizzare all’imbarco apposito gel igienizzante per mani. E’ obbligatoriamente misurata la temperatura con termoscanner: come da protocollo non è consentito l’accesso in caso di temperatura superiore a 37,5°C. La portata massima dei passeggeri è stata ridotta in modo da garantire il distanziamento sociale, ma viene consentito ai congiunti di sedere vicini. Le imbarcazioni vengono regolarmente sanificate in modo approfondito dopo ciascun servizio, utilizzando prodotti specifici. Richiediamo ai passeggeri di presentarsi all’imbarco con congruo anticipo al fine di espletare tutte le procedure di sicurezza, necessarie per godersi appieno le nostre escursioni.</p>
                </div>
                <p> Durata Escursione 1 ora 10 minuti</p>
                <p> Partenza dal molo Ponte Spinola (il molo dell'Acquario)</p>
                <p><u>Attenzione: I biglietti una volta acquistati NON sono modificabili e NON sono rimborsabili.</u></p>
                <p><i>Apertura ed orari:</i></p>
                <p>Tutti i giorni</p>
                <p>Partenze:<br>
                    Dal Lunedì al Venerdì: 14.15, 17.20, 18.40<br>
                    Sabato e festivi: 14.00, 15.30, 17.00
                </p>
                <br>
                <br>
                <br>
            </h4>
        </div> 
        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>