<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Acquario</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>BIGO (Ascensore panoramico) e BIOSFERA</b></h3>
            <h4>
                <p>Progettate dall'Architetto Renzo Piano, queste due strutture avvenieristiche permettono l'immersione nella storia e nella natura.</p>
                <p>Il BIGO è l’ascensore panoramico che è situato nell’area del Porto antico vicino all’Acquario di Genova ed offre una straordinaria prospettiva aerea di uno dei più estesi e ricchi d’arte centri storici d’Europa.</p>
                <p>La cabina dell’ascensore ti porta a 40 metri di altezza e ruota a 360°, offrendoti un’ampia visuale su porto e città. È dotata di pannelli fotografici e sistema audio multilingua che raccontano le bellezze di Genova.</p>
                <br>
                <p>La BIOSFERA è la scenografica struttura sferica di vetro e acciaio situata sempre nel Porto Antico di Genova ed è  il luogo dove imparare a conoscere la fauna e la flora delle foreste tropicali, delicati ecosistemi minacciati dallo sfruttamento umano.</p>
                <p>Potrai osservare da vicino oltre 150 specie, ammirare la loro fragile bellezza e comprendere come la loro sopravvivenza dipenda anche da te.</p>
                <p>Sotto gli occhi, rari esemplari di piante tropicali: oltre alle felci arboree, le più alte al mondo coltivate in vaso, sono presenti piante tradizionalmente utilizzate dall’uomo, come l’albero della gomma da masticare, la pianta del caffè, il banano e la cannella.</p>
                <p style="margin-bottom: 0px;"><i>Informazioni utili:</i></p>
                <div style="background-color: #eaec3c">
                    <p style="padding-left: 30px">A seguito del COVID-19 la struttura ha ridotto notevolmente il numero di ingressi e sono contingentati, non necessita la prenotazione ma in caso di alta affluenza le entrate saranno scaglionate in attesa dell'uscita dei visitatori.</p>
                </div>
                <p><u>Attenzione: I biglietti una volta acquistati NON sono modificabili e NON sono rimborsabili.</u></p>
                <p><i>Apertura ed orari:</i></p>
                <p>A causa del Covid, la struttura effettua orari che vengono aggiornati di frequente, per questo motivo è importante consultarli prima di richiedere il biglietto.</p>
                <br>
                <br>
                <br>
            </h4>
        </div> 
        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>