<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Ristorante soho</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?> 
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>SOHO Restaurant and Fish Work<br>Lounge Bar</b><br><a href="http://www.ristorantesoho.it" target="_blank">(sito Soho <img style="padding-top: 7px; vertical-align: baseline;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="sito Soho">)</a></h3>
            <h4>
                <p>
                    Situato a pochi passi dall'Acquario di Genova, il ristorante SOHO rappresenta la creatività, una fusione tra la modernità e la tradizione, trae ispirazione dall'omonimo quartiere di New York centro creativo ed intellettuale degli anni '60.<br>
                    E' specializzato nella "lavorazione" del pesce, rigorosamente fresco, propone una cucina moderna di alto livello che vi permetterà di vivere un'esperienza gastronomica interessante.<br>
                    Per questo scopo sono stati elaborati 3 menù differenti da poter scegliere in base alle proprie preferenze.
                </p>
                <div class="container" style="padding-left: 50px;padding-bottom: 20px;">
                <div class="col-sm-5 col-md-6 wowload fadeInRight">
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu 1</p>
                            <div style="font-size: 14px;">
                                <p>- Antipasto:<br>
                                    Degustazione di crudo secondo pescato</p>
                                <p>- Primo:<br>
                                    Risotto con gamberi & lime</p>
                                <p>- Secondo:<br>
                                    Filetto di salmone selvatico cotto a bassa temperatura con salsa Teriyaki</p>
                                <p>- Dessert:<br>
                                    Alla carta</p>
                                <p>Escluso vini e bevande</p>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu 2</p>
                            <div style="font-size: 14px;">
                                <p>- Antipasto:<br>
                                    Insalatina di polpo croccante alla Greca</p>
                                <p>- Primo:<br>
                                    Ravioli di pesce con Orata pinoli e olive taggiasche</p>
                                <p>- Secondo:<br>
                                    Filetto di Ombrina su verdure al vapore e patate</p>
                                <p>- Dessert:<br>
                                    Alla carta</p>
                                <p>Escluso vini e bevande</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-5 col-md-6 wowload fadeInRight">
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu 3</p>
                            <div style="font-size: 14px;">
                                <p>- Antipasto:<br>
                                    Calamaretti spadellati con pesto alla Genovese</p>
                                <p>- Primo:<br>
                                    Risotto al nero di seppia con crema di basilico e zafferano</p>
                                <p>- Secondo:<br>
                                    Grigliata mista di pescato su verdure di stagione</p>
                                <p>- Dessert:<br>
                                    Alla carta</p>
                                <p>Escluso vini e bevande</p>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu Bambini (da 4 a 12 anni)</p>
                            <div style="font-size: 14px;">
                                <p>- Primo:<br>
                                    Pasta al pesto Genovese oppure a scelta dalla carta</p>
                                <p>- Secondo:<br>
                                    Alla carta (escluso cruditès)</p>
                                <p>- Dessert:<br>
                                    Gelato assortito</p>
                                <p>Acqua o bibita</p>
                            </div>
                        </div>
                        <br>
                    </div>
                </div>
            </div>
                <p>I bambini da 0 - 3 anni non sono inclusi nel menù</p>
                 <br>
                <p><i>Apertura ed orari:</i><br>
                    Tutti i giorni 12.00 - 23.00
                </p>
                <br>
                <br>
                <br>
            </h4>
        </div> 
        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>