<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Pacchetto Offerta Acquario di Genova e soggiorno in Hotel per 2 o più persone, per 1 o più notti" />
        <meta name="keywords" content="Offerte, Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Ristorante Vegia Zena</title>
        <?php include '/var/www/html/hotelgallesgenova.com/header-1-meta.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-2-lang.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/it/nav.html'; ?>
        <div class="container">
            <h3 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>TRATTORIA VEGIA ZENA</b><br><a href="http://trattoriavegiazena.com/" target="_blank">(sito Vegia Zena <img style="padding-top: 7px; vertical-align: baseline;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="sito Vegia Zena">)</a></h3>
            <h4>
                <p>
                Un ristorante conosciuto ed apprezzato da molti Genovesi, in un ambiente accogliente, con il dehor in Piazza Caricamento, la piazza adiacente all'Acquario di Genova, con una cucina tradizionale e di elevata qualità vi farà scoprire le specialità ed i piatti tipici Genovesi.<br>
                Per questo motivo e' stato elaborato un menù ad hoc per i nostri ospiti che fornirà un'ampia scelta nella degustazione.

                <div class="container" style="padding-left: 50px;padding-bottom: 20px;">
                <div class="col-sm-5 col-md-6 wowload fadeInRight">
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu Adulti (> 12 anni)</p>
                            <div style="font-size: 14px;">
                                <p style=""><u>Primo a scelta:</u></p>
                                <p style="line-height: 2.0em;">
                                    - Pansoti con salsa di noci (fatti in casa)<br>
                                    - Trofie al pesto Genovese<br>
                                    - Tortelli di pesce con gamberi (fatti in casa)<br>
                                    - Spaghetti o trenette alle vongole<br>
                                    - Spaghetti alla marinara<br>
                                </p>
                            </div>
                            <div style="font-size: 14px;">
                                <p><u>Secondo a scelta:</u></p>
                                <p style="line-height: 2.0em;">
                                    - Stoccafisso accomodato<br>
                                    - Orata alla ligure<br>
                                    - Calamari ai ferri<br>
                                    - Frisceu di Baccalà<br>
                                    - Calamari e acciughe impanate<br>
                                    - Tagliata di tonno<br>
                                    - Frittura di calamari<br>
                                    - Tagliata di carne con rucola e grana<br>
                                </p>
                                <p>Esclusi vini</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-5 col-md-6 wowload fadeInRight">
                    <div class="row">
                        <div class="col-xs-12">
                            <p>Menu Bambini (4 - 12 anni, porzioni bambini)</p>
                            <div style="font-size: 14px;">
                                <p style=""><u>Primo a scelta:</u></p>
                                <p style="line-height: 2.0em;">
                                    - Pansoti con salsa di noci (fatti in casa)<br>
                                    - Trofie al pesto Genovese<br>
                                    - Penne al pomodoro<br>
                                    - Spaghetti alla Carbonara
                                    - Spaghetti alle vongole<br>
                                </p>
                            </div>
                            <div style="font-size: 14px;">
                                <p><u>Secondo a scelta:</u></p>
                                <p style="line-height: 2.0em;">
                                    - Cotoletta alla milanese (Vitello)<br>
                                    - Frittura di calamari<br>
                                    - Orata alla ligure<br>
                                    - Acciughe impanate<br>
                                    - Tagliata di carne con rucola e grana<br>
                                </p>
                                <p>Incluso 1 bibita</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                 <p>I bambini da 0 - 3 anni non sono inclusi nel menù</p>
                 <br>
                <p><i>Apertura ed orari:</i><br>
                Dal Martedì alla Domenica: 12.00 - 14.30 / 18.30 - 22.30<br>
                Chiuso il Lunedì
                </p>
                <br>
                <br>
                <br>
            </h4>
        </div> 

        </div> 

        <?php include '/var/www/html/hotelgallesgenova.com/it/footer.html'; ?>
        <?php include '/var/www/html/hotelgallesgenova.com/footer-99.html'; ?>
    </body>
</html>