<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="L'Hotel fornisce diverse offerte per visitare l'Acquario di Genova così come ai passeggeri di crociere e traghetti" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Offerte</title>
        <?php include '../header-1-meta.html'; ?>
        <?php include '../header-2-lang.html'; ?>
        <?php include '../header-3-link.html'; ?>
    </head>
    <body id="home">
    <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include 'nav.html'; ?>
        <!-- banner -->
        <div class="container">
            <h1 class="title">Offerte:</h1>
            <div class="row">
                <div class="col-sm-6 wowload fadeInUp">
                    <div class="rooms"><img src="https://hotelgallesgenova.com/images/photos/meduse.jpg" class="img-responsive" alt="meduse">
                        <div class="info"><h3>Pacchetto "Genova Experience"</h3><p>L'offerta comprende il soggiorno presso l'Hotel e l'ingresso presso l'Acquario di Genova e molte altre strutture.<br>
                                E' possibile selezionare differenti opzioni</p><a href="offerte/offerta-acquario.php" class="btn btn-default">Dettagli</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 wowload fadeInUp">
                    <div class="rooms"><img src="https://hotelgallesgenova.com/images/photos/navi-crociera-alto.jpg" class="img-responsive" alt="vista-navi-da-crociera"><div class="info"><h3>Servizi Imbarco/Sbarco Crociere e Traghetti</h3><p>L'Hotel è situato vicino al Porto di Genova e fornisce una serie di servizi per i passeggeri delle Crociere e Traghetti<br>E' possibile richiedere la dsiponibilità per servizi paricolari </p><a href="offerte/servizio-passeggeri.php" class="btn btn-default">Dettagli</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php include 'footer.html'; ?>
        <?php include '../footer-99.html'; ?>
    </body>
</html>