<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Vicino al porto di Genova, l'Hotel fornisce servizi ai passeggeri per crociere e traghetti, deposito bagagli, parcheggio e tariffe convenzionate" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima, passeggeri, crociere, traghetti" />
        <title>Hotel Galles | Servizi passeggeri di Crociere e Traghetti</title>
        <?php include '../../header-1-meta.html'; ?>
        <?php include '../../header-2-lang.html'; ?>
        <?php include '../../header-3-link.html'; ?>
    </head>
    <body id="home">
        <?php include '../../gtag.html'; ?>
        <?php include '../nav.html'; ?>
<div class="container"> 
    <!-- RoomDetails -->
    <div id="RoomDetails" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
            <div class="item active"><img src="https://hotelgallesgenova.com/images/photos/navi-crociera-alto.jpg" class="img-responsive" alt="vista-navi-da-crociera-dall'alto"></div>
            <div class="item height-full"><img src="https://hotelgallesgenova.com/images/photos/ingresso-hotel.jpg" class="img-responsive" alt="vista-ingresso-hotel"></div>
            <div class="item  height-full"><img src="https://hotelgallesgenova.com/images/photos/navi-crociera.jpg"  class="img-responsive" alt="navi-da-crociera"></div>
        </div>
        <!-- Controls -->
        <a class="left carousel-control" href="#RoomDetails" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
        <a class="right carousel-control" href="#RoomDetails" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
    </div>
    <!-- RoomCarousel-->
    <br>
    <h2>Servizio Passeggeri di Crociere e Traghetti</h2>
    <h4>L'Hotel è situato a 150 mt. dalla Stazione Marittima per l'imbarco delle Crociere ed a 600 mt. dagll'imbarco dei traghetti. L'Hotel mette a disposizione ai passeggeri una serie di servizi per gli imbarchi e gli sbarchi, da Crociere o Traghetti.</h4>
    <br>
    <!-- services -->
<div id="information" class="spacer reserve-info ">
    <div class="container">
        <div class="row">
            <div class="col-sm-7 col-md-8">
                <h2>I principali servizi:</h2>
                <ul>
                    <li> Deposito bagagli gratuito per arrivo / partenza</li>
                    <li> Stampa biglietti e documenti di viaggio gratuita</li>
                    <li> Parcheggio già dal giorno precedente alla partenza nel parcheggio convenzionato ai croceristi.</li>
                    <li> Check-out tardivo (late check-out) o Check-in anticipato (in base alla disponibilità).</li>
                </ul>    
            </div>
            <?php include 'formCrociera.php'; ?>
        </div>  
    </div>
</div>
    <br>
        <?php include '../footer.html'; ?>
        <?php include '../../footer-99.html'; ?>
    </body>
</html>
    
    