<?php

$emailHotel = 'info@hotelgallesgenova.com';

$notti = filter_input(INPUT_POST, 'notti', FILTER_SANITIZE_STRING);
$biglietto = filter_input(INPUT_POST, 'biglietto', FILTER_SANITIZE_STRING);
$in = filter_input(INPUT_POST, 'in', FILTER_SANITIZE_STRING);
$out = filter_input(INPUT_POST, 'out', FILTER_SANITIZE_STRING);
$adulti = filter_input(INPUT_POST, 'adulti', FILTER_SANITIZE_STRING);
$totAdulti = filter_input(INPUT_POST, 'totAdulti', FILTER_SANITIZE_STRING);
$bamb412 = filter_input(INPUT_POST, 'bamb412', FILTER_SANITIZE_STRING);
$totBamb412 = filter_input(INPUT_POST, 'totBamb412', FILTER_SANITIZE_STRING);
$bamb03 = filter_input(INPUT_POST, 'bamb03', FILTER_SANITIZE_STRING);
$totBamb03 = filter_input(INPUT_POST, 'totBamb03', FILTER_SANITIZE_STRING);
$colaz = filter_input(INPUT_POST, 'colaz', FILTER_SANITIZE_STRING);
$totColaz = filter_input(INPUT_POST, 'totColaz', FILTER_SANITIZE_STRING);
$totale = filter_input(INPUT_POST, 'totale', FILTER_SANITIZE_STRING);
$nome = filter_input(INPUT_POST, 'nome', FILTER_SANITIZE_STRING);
$telefono = filter_input(INPUT_POST, 'telefono', FILTER_SANITIZE_STRING);
$email = filter_input(INPUT_POST, 'email', FILTER_SANITIZE_STRING);
$messaggio = filter_input(INPUT_POST, 'messaggio', FILTER_SANITIZE_STRING);
$info = filter_input(INPUT_POST, 'info', FILTER_SANITIZE_STRING);
$caparra = (string)(int)(35 * ($adulti + $bamb412)); 

if ($biglietto == 'base') $biglietto = "<strong>Acquario Base</strong>, solo ingresso all'Acquario";
if ($biglietto == 'pianeta') $biglietto = "<strong>Pianeta Acquario</strong><br>che includono oltre <strong>all'Acquario</strong> l'ingresso per il:<br><strong>- Giardino Tropicale<br>- Biosfera<br>- Bigo (ascensore panoramico)</strong>";
if ($biglietto == 'village') $biglietto = "<strong>Acquario Village</strong><br>che includono oltre <strong>all'Acquario</strong> l'ingresso per il:<br><strong>- Giardino Tropicale<br>- Galata Museo del Mare<br>- Sommergibile Nazario Sauro<br>- Biosfera<br>- Bigo (ascensore panoramico)<br>- Dialogo nel Buio</strong>";
if ($biglietto == 'galataAcquario') $biglietto = "<strong>GalataAcquario</strong><br>che includono oltre <strong>all'Acquario</strong> l'ingresso per il:<br><strong>- Galata Museo del Mare<br>- Sommergibile Nazario Sauro</strong>";

$button = '<table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td>
        <table border="0" cellspacing="0" cellpadding="0">
            <tr>
            <td bgcolor="#2250f7" style="padding: 12px 18px 12px 18px; border-radius:3px" align="center"><a href="https://hotelgallesgenova.com/it/offerta-acquario.php" target="_blank" style="font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: #ffffff; text-decoration: none; display: inline-block;">Torna al Sito Offerta Acquario &rarr;</a></td>
            </tr>
        </table>
        </td>
    </tr>
    </table>';

if ($messaggio)
    $richiesta = "MESSAGGIO:<br>$messaggio";
else
    $richiesta = "";

//Predisposizione PHPMailer
$dir = "../../app/mail/";

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

require $dir . 'PHPMailer/src/Exception.php';
require $dir . 'PHPMailer/src/PHPMailer.php';
require $dir . 'PHPMailer/src/SMTP.php';

if ($info === '1') {                                    //Richiesta di informazioni
//Invio Email all'Hotel    
    $oggetto = "Pacchetto - Richiesta di informazioni $in - $out - $nome";

    $body = "E' stata effettuata la seguente richiesta:<br><br>"
            . "<strong>$richiesta</strong><br><br>"
            . "Dati Pacchetto:<br><br>"
            . "Pacchetto da notti: $notti, Importo totale: <strong>$totale</strong><br><br>"
            . "Check-in:$in - checkout:$out<br><br>"
            . "Tipo dei Biglietti: $biglietto<br><br>"
            . "N. Adulti: $adulti, prezzo: $totAdulti<br>"
            . "N. Bambini 4-12 anni: $bamb412 " . ($bamb412 == 0 ? "" : " prezzo: $totBamb412 €") . "<br>"
            . "N. Bambini 0-3 anni: $bamb03 " . ($bamb03 == 0 ? "" : " prezzo: $totBamb03 €") . "<br>"
            . "Servizio Colazione: $colaz " . ($colaz === 'NO' ? "" : " prezzo: $totColaz €") . "<br>"
            . "Caparra: $caparra €<br><br>"
            . "Contatto:<br>"
            . "Nome: $nome<br>"
            . "Telefono: $telefono<br>"
            . "Email: $email<br>";

    $mail = new PHPMailer(true);                              // Passing `true` enables exceptions
    try {
        include '../../app/configMail.php';
        //Recipients
        $mail->setFrom($emailHotel, 'Sito'); //Mittente
        $mail->addAddress($emailHotel);     // Destinatario
        $mail->addReplyTo($email, 'Informazioni'); //Risposta email Cliente
        $mail->Subject = $oggetto;
        $mail->Body = $body;
        $mail->AltBody = 'ALT Body';
        $mail->send();

        echo "OK";
    } catch (Exception $e) {

        echo 'ERRORE';
        $errore = $mail->ErrorInfo;
        require 'invioEmailErrorePrenotazione.php';
    }

//Invio Email al Cliente

    $oggetto = "Pacchetto Acquario - Abbiamo ricevuto la sua richiesta di Informazioni";

    $body = "Abbiamo ricevuto la sua richiesta di informazioni.<br><br>"
            . "<big><strong>$richiesta</strong></big><br><br>"
            . "Le risponderemo il prima possibile.<br><br>"
            . "Questi sono i dati relativi al pacchetto che ha selezionato per fare la richiesta:<br><br>"
            . "Pacchetto da notti: <strong>$notti</strong>, l'importo totale è di: <strong>$totale</strong><br><br>"
            . "La data di arrivo è il <strong>$in</strong> e la partenza il <strong>$out</strong><br>"
            . "La camera sarà disponibile a partire dalle 14.00, se arrivate in mattinata, potete lasciare i bagagli in Hotel e possiamo già consegnarvi i biglietti, il deposito dei bagagli è gratuito ed è disponibile anche per il giorno della partenza.<br><br>"
            . "Il pacchetto comprende i biglietti: $biglietto<br><br>"
            . "I partecipanti sono:<br><br>"
            . "$adulti Adulti prezzo: $totAdulti €<br>"
            . ($bamb412 == 0 ? "" : " $bamb412 Bambini 4-12 anni prezzo: $totBamb412 €<br>")
            . ($bamb03 == 0 ? "" : " $bamb03 Bambini 0-3 anni Prezzo: $totBamb03 €<br>")
            . "Il Servizio Colazione a Buffet: $colaz " . ($colaz === 'NO' ? "" : " prezzo: $totColaz €") . "<br>"
            . "Caparra: $caparra €<br><br>"
            . ($messaggio ? "La sua richiesta:<br>$richiesta<br><br>" : "")
            . "Contatto: $nome<br>"
            . "Telefono: $telefono<br>"
            . "Email: $email<br><br>"
            . "<strong>COVID-19:<br>"
            . "A seguito delle restrizioni è stato ridotto il numero di affluenza e pertanto è obbligatorio effettuare l'acquisto dei biglietti in anticipo. Per questo motivo, successivamente al versamento della caparra dovrete decidere il giorno e l'ora dell'ingresso all'Acquario.<br>ATTENZIONE: i biglietti, una volta acquistati NON SI POSSONO MODIFICARE E NON SONO RIMBORSABILI.</strong><br><br>"
            . "<strong>TERMINI PAGAMENTO / CANCELLAZIONE:</strong><br><br>"
            . "Il pagamento verrà effettuato in Hotel, se vuole prenotare è necessario fornirci, come garanzia della prenotazione, un numero di carta di credito e la scadenza tramite email o anche telefonicamente.<br>"
            . "In alternativa alla carta di credito, è possibile versare una Caparra di <b>".$caparra."€</b> tramite bonifico bancario dalla vostra Banca o in contanti presso una Tabaccheria o Ufficio Postale muniti di Documento d'identità e codice fiscale.<br><br>"
            . "<b>La eventuale CANCELLAZIONE della prenotazione è gratuita, senza addebito di penale, se fatta con un preavviso di 1 giorno rispetto alla data di Arrivo nel caso siano già stati acquistati i biglietti, il loro costo verrà addebitato/trattenuto dalla caparra.</b><br>"
            . "Se ha versato la caparra le verrà restituita tramite bonifico.<br>"
            . "In caso di mancata presentazione o di cancellazione/modifica fuori tempo, verrà addebitata una penale di 70€ sulla carta fornita o trattenuta dalla caparra versata.<br><br>"
            . "Per qualunque ulteriore informazione siamo a disposizione.<br><br>"
            . "Cordiali saluti<br><br>"
            . "Lo staff dell'Hotel Galles<br><br>" . "Telefono: (+39) 010 2462820<br>"
            . "www.hotelgallesgenova.com<br><br>"
            . " - - - - - - - - -<br><br>"
            . " . $button . ";

    $mail = new PHPMailer(true);  // Passing `true` enables exceptions
    try {
        include '../../app/configMail.php';
        //Recipients
        $mail->setFrom($emailHotel, 'Hotel Galles'); //Mittente
        $mail->addAddress($email);     // Destinatario
        $mail->addReplyTo($emailHotel, 'Hotel Galles'); //Risposta a Hotel Galles
        $mail->Subject = $oggetto;
        $mail->Body = $body;
        $mail->AltBody = 'ALT Body';
        $mail->send();
    } catch (Exception $e) {
        //$errore = $mail->ErrorInfo;
    }
}

if ($info === '0') {                                //Prenotazione
//Invio Email all'Hotel    
    $oggetto = "Pacchetto - Richiesta di Prenotazione $in - $out - $nome";

    $body = "E' stata fatta la seguente richiesta di prenotazione:<br><br>"
            . "Pacchetto da notti: $notti, Importo totale: <strong>$totale</strong><br><br>"
            . "Check-in:$in - checkout:$out<br><br>"
            . "Tipo dei Biglietti: $biglietto<br><br>"
            . "N. Adulti: $adulti, prezzo: $totAdulti<br>"
            . "N. Bambini 4-12 anni: $bamb412 " . ($bamb412 == 0 ? "" : " prezzo: $totBamb412 €") . "<br>"
            . "N. Bambini 0-3 anni: $bamb03 " . ($bamb03 == 0 ? "" : " prezzo: $totBamb03 €") . "<br>"
            . "Servizio Colazione: $colaz " . ($colaz === 'NO' ? "" : " prezzo: $totColaz €") . "<br>"
            . "Caparra: $caparra €<br><br>"
            . "Contatto:<br>"
            . "Nome: $nome<br>"
            . "Telefono: $telefono<br>"
            . "Email: $email<br>"
            . "Messaggio:<br><strong>$richiesta</strong><br>";


    $mail = new PHPMailer(true);  // Passing `true` enables exceptions
    try {
        include '../../app/configMail.php';
        //Recipients
        $mail->setFrom($emailHotel, 'Sito'); //Mittente
        $mail->addAddress($emailHotel);     // Destinatario Hotel
        $mail->addReplyTo($email, 'Informazioni'); //Risposta Cliente
        $mail->Subject = $oggetto;
        $mail->Body = $body;
        $mail->AltBody = 'ALT Body';
        $mail->send();

        echo "OK";
    } catch (Exception $e) {

        echo 'ERRORE';
        //$errore = $mail->ErrorInfo;
    }
//Invio Email al Cliente


    $oggetto = "Prenotazione confermata - Pacchetto Acquario dal $in al $out - Sig./ra $nome";

    $body = "<big>Le confermiamo la prenotazione del Pacchetto Acquario.</big><br><br>"
            . "Ha scelto il pacchetto da notti: <strong>$notti</strong>, l'importo totale è di: <strong>$totale</strong><br><br>"
            . "La data di arrivo è il <strong>$in</strong> e la partenza il <strong>$out</strong><br>"
            . "La camera sarà disponibile a partire dalle 14.00, se arrivate in mattinata, potete lasciare i bagagli in Hotel e possiamo già consegnarvi i biglietti, il deposito dei bagagli è gratuito ed è disponibile anche per il giorno della partenza.<br><br>"
            . "Il pacchetto comprende i biglietti: $biglietto<br><br>"
            . "I partecipanti sono:<br><br>"
            . "$adulti Adulti prezzo: $totAdulti €<br>"
            . ($bamb412 == 0 ? "" : " $bamb412 Bambini 4-12 anni prezzo: $totBamb412 €<br>")
            . ($bamb03 == 0 ? "" : " $bamb03 Bambini 0-3 anni Prezzo: $totBamb03 €<br>")
            . "Il Servizio Colazione a Buffet: $colaz " . ($colaz === 'NO' ? "" : " prezzo: $totColaz €") . "<br>"
            . "Caparra: $caparra €<br><br>"
            . ($messaggio ? "La sua richiesta:<br>$richiesta<br><br>" : "")
            . "Contatto: $nome<br>"
            . "Telefono: $telefono<br>"
            . "Email: $email<br><br>"
            . "<strong>COVID-19:<br>"
            . "A seguito delle restrizioni è stato ridotto il numero di affluenza e pertanto è obbligatorio effettuare l'acquisto dei biglietti in anticipo. Per questo motivo, successivamente al versamento della caparra dovrete decidere il giorno e l'ora dell'ingresso all'Acquario.<br>ATTENZIONE: i biglietti, una volta acquistati NON SI POSSONO MODIFICARE E NON SONO RIMBORSABILI.</strong><br><br>"
            . "<strong>TERMINI DI PAGAMENTO / CANCELLAZIONE:</strong><br><br>"
            . "Il pagamento verrà effettuato in Hotel, come garanzia della prenotazione dovrebbe però fornirci un numero di carta di credito e la scadenza tramite email o anche telefonicamente.<br>"
            . "In alternativa alla carta di credito, è possibile versare una Caparra di <b>".$caparra."€</b> tramite bonifico bancario dalla vostra Banca o in contanti presso una Tabaccheria o Ufficio Postale muniti di Documento d'identità e codice fiscale.<br><br>"
            . "<b>La CANCELLAZIONE di questa prenotazione è gratuita, senza addebito di penale, se fatta con un preavviso di 1 giorno rispetto alla data di Arrivo, nel caso siano già stati acquistati i biglietti, il loro costo verrà addebitato/trattenuto dalla caparra.</b><br>"
            . "Se ha versato la caparra le verrà restituita tramite bonifico.<br>"
            . "In caso di mancata presentazione o di cancellazione/modifica fuori tempo, verrà addebitata una penale di 70€ sulla carta fornita o trattenuta dalla caparra versata.<br><br>"
            . "<b><u>Restiamo in attesa della comunicazione della sua Carta di Credito o della modalità che preferisce per il versamento della Caparra per poterle inviare le informazioni necessarie per procedere.</u></b><br><br>"
            . "<br>Per qualunque ulteriore informazione siamo a disposizione.<br><br>"
            . "Cordiali saluti<br><br>"
            . "Lo staff dell'Hotel Galles<br><br>" . "Telefono: (+39) 010 2462820<br>"
            . "www.hotelgallesgenova.com<br><br>"
            . " - - - - - - - - -<br><br>"
            . " . $button . ";

    $mail = new PHPMailer(true);                              // Passing `true` enables exceptions
    try {
        include '../../app/configMail.php';
        //Recipients
        $mail->setFrom($emailHotel, 'Hotel Galles'); //Mittente
        $mail->addAddress($email);     // Destinatario
        $mail->addReplyTo($emailHotel, 'Hotel Galles'); //Risposta
        $mail->Subject = $oggetto;
        $mail->Body = $body;
        $mail->AltBody = 'ALT Body';
        $mail->send();
    } catch (Exception $e) {
        //$errore = $mail->ErrorInfo;
    }
}

if ($info !== '1' || $info !== '0') {    //Problema
}
