<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Informativa sulla privacy, gestione e conservazione dati sensibili" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Offerte</title>
        <?php include '../header-1-meta.html'; ?>
        <?php include '../header-2-lang.html'; ?>
        <?php include '../header-3-link.html'; ?>
    </head>
    <body id="home">
    <?php include '/var/www/html/hotelgallesgenova.com/gtag.html'; ?>
        <?php include 'nav.html'; ?>

<h2 align="center">Documento informativo articolo 13 Reg. UE 2016/679- GDPR</h2><br>

<h3>Informativa per trattamento di dati personali raccolti</h3>
<p>Nel rispetto di quanto previsto dal Reg. UE 2016/679 (Regolamento Europeo per la protezione dei dati personali) Le forniamo le dovute informazioni in ordine al trattamento dei dati personali forniti.</p>
<p>Il titolare del trattamento dei suoi dati sotto indicato è designato per tutti i dati trattati dall'azienda Hotel Galles, raccolti direttamente oppure tramite i suoi siti e posta elettronica identificabili con il dominio "hotelgallesgenova.com".</p>
<p>Per i dati rilasciati o raccolti durante la navigazione internet su siti con domini differenti oppure tramite intermediari, anche se tali informazioni sono fornite per l’Hotel Galles, l’interessato dovrà fare riferimento al titolare del trattamento dei dati dei siti visitati o degli intermediari utilizzati (ad esempio Booking.com, Expedia.com, agenzie di viaggio ecc.).</p>
<p>Pertanto, in questi casi, il Titolare del trattamento dei dati sotto indicato, sarà designato esclusivamente per i soli dati che da questi intermediari gli saranno in seguito comunicati.</p><br>

<h3>Il Titolare del trattamento dei dati</h3>

<p>Il titolare del trattamento dei suoi dati è l'impresa individuale Silva Stefano, con sede legale in: Via Bersaglieri d’Italia, 13 - 16126 Genova (GE), email info@hotelgallesgenova.com</p>
<br>
<h3>Il Responsabile del trattamento dei dati</h3>

<p>Il responsabile del trattamento dei suoi dati è il Signor Silva Stefano, titolare dell'impresa individuale con sede in: Via Bersaglieri d’Italia, 13 - 16126 Genova (GE), email: info@hotelgallesgenova.com</p>
<br>
<h3>Finalità dei dati comunicati e loro utilizzo</h3>

<p>Di seguito sono elencati la tipologia di dati trattati e le loro finalità in riferimento della normativa vigente.</p><br>
<h4>I dati trattati che rientrano nell’ambito d’applicazione dell’Art. 6 paragrafo 1 lettera b)</h4>
<p><i>" b) il trattamento è necessario all'esecuzione di un contratto di cui l'interessato è parte o all'esecuzione di misure precontrattuali adottate su richiesta dello stesso;"</i></p>
<p>Sono i dati che, su vostra sollecitazione, vi richiediamo e che ci comunicate in fase pre-contrattuale e contrattuale per una richiesta d'informazioni o fare una prenotazione, questi dati che vengono richiesti saranno quelli minimi necessari per poter dare seguito alla prestazione richiesta.</p>
<p>Questi dati resteranno archiviati per un periodo di tempo massimo di 5 anni oltre a quello in corso per motivi fiscali, potranno essere riutilizzati in caso di successivi soggiorni e potranno altresì essere utilizzati a fini statistici e di storico aziendale.</p><br>
<h4>I dati trattati che rientrano nell’ambito d’applicazione dell’Art. 6 paragrafo 1 lettera c)</h4>
<p><i>" c) il trattamento è necessario per adempiere un obbligo legale al quale è soggetto il titolare del trattamento;"</i></p>
<p>I dati anagrafici forniti di persona tramite documento d’identità, solitamente al check-in, sono necessari per adempiere ad un obbligo legale incombente d’identificazione degli occupanti delle camere per una successiva comunicazione alle Forze dell’Ordine, mentre, in forma anonima e raggruppati per Sato/Regione, sono comunicati alla Provincia per fini statistici.</p>
<p>Tali informazioni restano memorizzate per un periodo massimo di 3 anni, oltre a quello in corso, e potrebbero essere riutilizzati in caso, ed esclusivamente, per successivi soggiorni.</p><br>
<h4>Dati trattati non rientranti nell’ambito d’applicazione del GDPR</h4>
<p>Durante la navigazione internet sul nostro dominio "hotelgallesgenova.com" vengono registrate delle informazioni in forma anonima, a fine statistico, tramite il nostro partner Google AdWords e Analytics. E' utilizzato un cookies tecnico di sessione e uno di script ad attivazione al momento della visita della pagina Internet che memorizza la vostra interazione con il nostro sito.<p>
<p>Tali informazioni a disposizione del titolare del trattamento sono anonime, non è identificata la persona fisica, e non contengono nessuna informazione che potrebbe aiutare l'identifcazione della persona fisica quali ad esempio l’indirizzo IP di origine. In generale i dati raccolti non contengono nessuna informazione che possa essere utilizzata per l’associazione o identificazione di una persona fisica.</p>
<br>

<h3>Soggetti destinatari e comunicazione esterne dei dati trattati</h3>
<p>I dati acquisiti sono trattati esclusivamente dal titolare del trattamento dei dati e dai suoi dipendenti e sono memorizzati su supporto elettronico opportunamente crittografato e di competenza/gestione esclusiva dell'Azienda Hotel Galles.</p> 
<p>I dati non saranno comunicati a nessun altro operatore, fatto salvo agli obblighi incombenti per legge, e non saranno trasferiti in paesi terzi alla CEE.</p>
<br>
<h3>Diritti degli interessati</h3>

<p>Lei ha il diritto, in qualunque momento, di chiedere al Titolare del trattamento l’accesso ai Suoi dati personali, la rettifica, la cancellazione degli stessi. Inoltre, ha il diritto di opporsi, in qualsiasi momento, al trattamento dei suoi dati con una semplice richiesta al Titolare, scrivendo all’indirizzo info@hotelgallesgenova.com.</p>
<p>Lei potrà far valere i propri diritti come espressi dagli artt. 15, 16, 17, 18, 19, 20, 21, 22 del Regolamento UE 2016/679, rivolgendosi al Titolare, scrivendo all’indirizzo info@hotelgallesgenova.com.</p>
<p>Fatto salvo ogni altro ricorso amministrativo e giurisdizionale, se ritiene che il trattamento dei dati che la riguardano, violi quanto previsto dal Reg. UE 2016/679, ai sensi dell’art. 15 lettera f) del succitato Reg. UE 2016/679, Lei ha il diritto di proporre reclamo al Garante per la protezione dei dati personali e, con riferimento all’art. 6 paragrafo 1, lettera a) e art. 9, paragrafo 2, lettera a).</p>
<p>Nel caso di richiesta di portabilità del dato il Titolare del trattamento Le fornirà in un formato strutturato, di uso comune e leggibile, da dispositivo automatico, i dati personali che la riguardano, fatto salvo i commi 3 e 4 dell’art. 20 del Reg. UE 2016/679.
</p>
        <?php include 'footer.html'; ?>
        <?php include '../footer-99.html'; ?>
    </body>
</html>
